/* page X / X */
" %{value1}@ Pages" = " %{value1}@ Pages";

/* Files Imported label. Warning : leave %{value1}@ as is. */
"%{value1}@ Files Imported" = "%{value1}@ Files Imported";

/* XX of XX */
"%{value1}@ of %{value2}@" = "%{value1}@ of %{value2}@";

/* No Selection label */
"\nNo Selection\n" = "\nNo Selection\n";

/* smart edition label */
"A Tag" = "A Tag";

/* About box title */
"Agreement" = "Agreement";

/* registration strings */
"An error occured" = "An error occurred";

/* Archive File Type
   smart edition label */
"Archive" = "Archive";

/* menu item label */
"Assign a Tag" = "Assign a Tag";

/* menu item label
   Preference label */
"Authors" = "Authors";

/* authors table label */
"AUTHORS" = "AUTHORS";

/* smart edition labels */
"begins with" = "begins with";

/* About box title */
"Bonus" = "Bonus";

/* warning not found title */
"Book file was not Found" = "Book file was not Found";

/* alert message
   Cancel button title
   demo warning */
"Cancel" = "Cancel";

/* column/details label
   smart edition label */
"Characters" = "Characters";

/* No comment provided by engineer. */
"Close Book" = "Close Book";

/* About box title */
"Conception and programming" = "Conception and programming";

/* Download Process String */
"Connecting..." = "Connecting...";

/* Sharing */
"Connection Error" = "Connection Error";

/* smart edition labels */
"contains" = "contains";

/* smart edition label */
"Contains elements matching" = "Contains elements matching";

/* alert message */
"Could not Locate Library Folder" = "Could not Locate Library Folder";

/* Quit without saves error question message */
"Could not save changes while quitting.  Quit anyway?" = "Could not save changes while quitting.  Quit anyway?";

/* column/details label
   smart edition label */
"Country" = "Country";

/* Epub details */
"Cover" = "Cover";

/* menu item label */
"Coverflow" = "Coverflow";

/* smart edition label */
"Created" = "Created";

/* Sharing */
"Curent Status" = "Current Status";

/* Sharing */
"Current Status" = "Current Status";

/* Custom File Type
   smart edition label */
"Custom File" = "Custom File";

/* menu item label */
"Delete" = "Delete";

/* menu item label */
"Delete Folder" = "Delete Folder";

/* title of demo button at startup */
"Demo" = "Demo";

/* demo warning */
"Demo mode is limited to a 15 books library. To continue adding books to your library, please purchase a license..." = "Demo mode is limited to a 15 books library. To continue adding books to your library, please purchase a license...";

/* Directory File Type
   smart edition label */
"Directory" = "Directory";

/* menu item label */
"Display" = "Display";

/* menu item label */
"Display Books as" = "Display Books as";

/* menu item label */
"Display Shared Libraries" = "Display Shared Libraries";

/* Download Process String */
"Download Failed" = "Download Failed";

/* Download Process String */
"Download Successful" = "Download Successful";

/* Sharing */
"Downloading list of entries..." = "Downloading list of entries...";

/* Sharing */
"Downloading thumbnails..." = "Downloading thumbnails...";

/* Download Process String */
"Downloading..." = "Downloading...";

/* license drag placeholder */
"Drag Your License File Here" = "Drag Your License File Here";

/* Edit button label */
"Edit" = "Edit";

/* menu item label */
"Edit Folder" = "Edit Folder";

/* column/details label
   smart edition label */
"Edition" = "Edition";

/* column/details label
   smart edition label */
"Editor" = "Editor";

/* Sharing */
"Ehon could not connect to server" = "Ehon could not connect to server";

/* registration strings */
"Ehon could not copy your license to its destination folder" = "Ehon could not copy your license to its destination folder";

/* Sharing */
"Ehon found no shared server" = "Ehon found no shared server";

/* registration strings */
"Ehon is already registered" = "Ehon is already registered";

/* demo mode description */
"Ehon is not registered.\nIf you have a valid license, just drag your file to the upper box." = "Ehon is not registered.\nIf you have a valid license, just drag your file to the upper box.";

/* registration strings */
"Ehon is now registered. All limitations have been removed. Thank you for supporting our work." = "Ehon is now registered. All limitations have been removed. Thank you for supporting our work.";

/* smart edition labels */
"ends with" = "ends with";

/*  Sharing  */
"Entire Library" = "Entire Library";

/* ePub File Type
   smart edition label */
"ePub" = "ePub";

/* column/details label */
"File" = "File";

/* file formats pref */
"File Formats" = "File Formats";

/* column/details label
   smart edition label */
"File Type" = "File Type";

/* column/details label */
"Filetype" = "Filetype";

/* menu item label */
"Find" = "Find";

/* folders table label */
"FOLDERS" = "FOLDERS";

/* menu item label */
"Folders" = "Folders";

/* About box title */
"Frameworks" = "Frameworks";

/* About box title */
"French localization" = "French localization";

/* General Pref
   Preference label */
"General" = "General";

/* column/details label
   smart edition label */
"Genre" = "Genre";

/* About box title */
"Icons" = "Icons";

/* About box title */
"If your name is in this about box, you deserve a free license" = "If your name is in this about box, you deserve a free license";

/* preferences label */
"Import" = "Import";

/* Import Complete String */
"Import Complete" = "Import Complete";

/* column/details label */
"Imported" = "Imported";

/* Import Process String */
"Importing Files..." = "Importing Files...";

/* About box title */
"Includes Modified Code From" = "Includes Modified Code From";

/* smart edition labels */
"is" = "is";

/* smart edition labels */
"is greater than" = "is greater than";

/* smart edition labels */
"is last week" = "is last week";

/* smart edition labels */
"is less than" = "is less than";

/* smart edition labels */
"is not" = "is not";

/* smart edition labels */
"is this week" = "is this week";

/* smart edition labels */
"is today" = "is today";

/* smart edition labels */
"is tomorrow" = "is tomorrow";

/* smart edition labels */
"is yesterday" = "is yesterday";

/* column/details label */
"ISBN" = "ISBN";

/* column/details label
   smart edition label */
"ISRead" = "Read";

/* column/details label
   smart edition label */
"Issue" = "Issue";

/* column/details label
   smart edition label */
"Language" = "Language";

/* Last import table label */
"Last Import" = "Last Import";

/* column/details label
   smart edition label */
"Last Opened" = "Last Opened";

/* title of launch button at startup */
"Launch" = "Launch";

/* Libraries table label */
"LIBRARIES" = "LIBRARIES";

/* Library table label */
"Library" = "Library";

/* alert message */
"Library Folder is required to copy files." = "Library Folder is required to copy files.";

/* license pref
   pref
   preferences label */
"License" = "License";

/* loading placeholder */
"LOADING FILE" = "LOADING FILE";

/* groups header
   sharing */
"Local Library" = "Local Library";

/* alert message */
"Locate" = "Locate";

/* pref
   preferences label */
"Management" = "Management";

/* column/details label
   smart edition label */
"Modified" = "Modified";

/* NewBookmark menu info */
"New Bookmark" = "New Bookmark";

/* menu item label
   New Folder label */
"New Folder" = "New Folder";

/* menu item label
   new S folder label */
"New Smart Folder" = "New Smart Folder";

/* smart edition label */
"No" = "No";

/* No bookmark menu */
"No Bookmark" = "No Bookmark";

/* Group with No Name */
"No Name" = "No Name";

/* Preference label
   Sharing */
"No Selection" = "No Selection";

/* Sharing */
"No Server" = "No Server";

/* Tag Button header */
"No Tag" = "No Tag";

/* menu item label */
"Not Rated" = "Not Rated";

/* smart edition label */
"Notes" = "Notes";

/* column/details label
   smart edition label */
"Number of Issues" = "Number of Issues";

/* column/details label */
"Number Of Pages" = "Number Of Pages";

/* column/details label
   smart edition label */
"Number of Pages" = "Number of Pages";

/* column/details label
   smart edition label */
"Number of Volumes" = "Number of Volumes";

/* smart edition label */
"of the following conditions" = "of the following conditions";

/* beta expired message
   registration strings
   toolkit */
"OK" = "OK";

/* column/details label
   smart edition label */
"Owned" = "Owned";

/* Epub details */
"Page" = "Page";

/* Page 123 */
"Page " = "Page ";

/* page X / X */
"Page %{value1}@ of %{value2}@" = "Page %1${value1}@ of %2${value2}@";

/* PDF File Type
   smart edition label */
"PDF" = "PDF";

/* library folder location */
"Please select a library folder" = "Please select a library folder";

/* Sharing */
"Please select a shared folder" = "Please select a shared folder";

/* import files location */
"Please select files to import" = "Please select files to import";

/* Preferences Window title */
"Preferences" = "Preferences";

/* Preparing import label */
"Preparing Import" = "Preparing Import";

/* column/details label */
"Preview" = "Preview";

/* column/details label
   smart edition label */
"Published" = "Published";

/* column/details label
   smart edition label */
"Publisher" = "Publisher";

/* demo warning */
"Purchase" = "Purchase";

/* Quit anyway button title */
"Quit anyway" = "Quit anyway";

/* Quit without saves error question info */
"Quitting now will lose any changes you have made since the last successful save" = "Quitting now will lose any changes you have made since the last successful save";

/* column/details label
   menu item label */
"Rating" = "Rating";

/* column/details label
   smart edition label */
"Ratings" = "Ratings";

/* column/details label
   menu item label */
"Read" = "Read";

/* menu item label */
"Read Book" = "Read Book";

/* About box title */
"Really Helpful Folks" = "Really Helpful Folks";

/* demo mode description */
"Registered" = "Registered";

/* license mode description */
"Registered to" = "Registered to";

/* registration strings */
"Registration successful" = "Registration successful";

/* bookmarks menu */
"Remove Bookmarks" = "Remove Bookmarks";

/* toolkit */
"Renaming Failed" = "Renaming Failed";

/* menu item label */
"Reveal in Finder" = "Reveal in Finder";

/* column/details label
   menu item label
   smart edition label */
"Series" = "Series";

/* series table label */
"SERIES" = "SERIES";

/* column/details label
   smart edition label */
"Series Began" = "Series Began";

/* column/details label
   smart edition label */
"Series Ended" = "Series Ended";

/* No series placeholder */
"Series Not Set" = "Series Not Set";

/* groups header */
"Shared libraries" = "Shared libraries";

/* shared Libraries table label */
"SHARED LIBRARIES" = "SHARED LIBRARIES";

/* sharing */
"Shared Libraries" = "Shared Libraries";

/* network label
   preferences label
   sharing  label */
"Sharing" = "Sharing";

/* network label */
"Sharing Name" = "Sharing Name";

/* menu item label */
"Shelves" = "Shelves";

/* network label */
"Show Distant Libraries" = "Show Distant Libraries";

/* smart edition label */
"Smart Folder Name:" = "Smart Folder Name:";

/* smarts table label */
"SMART FOLDERS" = "SMART FOLDERS";

/* menu item label */
"Smart Folders" = "Smart Folders";

/* string used for sort popup */
"Sort by" = "Sort by";

/* sort by Appearance */
"Sort by Appearance" = "Sort by Appearance";

/* sort by page
   Sort by page */
"Sort by Page" = "Sort by Page";

/* sort by relevance */
"Sort by Relevance" = "Sort by Relevance";

/* column/details label */
"Source" = "Source";

/* network label */
"Start" = "Start";

/* menu item label
   Sharing */
"Start Sharing" = "Start Sharing";

/* network label */
"Stop" = "Stop";

/* menu item label
   Sharing */
"Stop Sharing" = "Stop Sharing";

/* column/details label */
"Story Arc" = "Story Arc";

/* smart edition label */
"Story Arcs" = "Story Arcs";

/* column/details label
   smart edition label */
"Subtitle" = "Subtitle";

/* column/details label
   smart edition label */
"Synopsys" = "Synopsys";

/* menu item label */
"Table" = "Table";

/* Tag Button header */
"Tag:" = "Tag:";

/* column/details label
   Preference label
   tags label */
"Tags" = "Tags";

/* About box title */
"Thanks" = "Thanks";

/* warning not found text */
"The Book file could not be Found" = "The Book file could not be Found";

/* toolkit */
"There was an error while trying to rename the file." = "There was an error while trying to rename the file.";

/* beta expired message */
"This beta version has expired" = "This beta version has expired";

/* beta expired message */
"This beta version has expired, please download the most recent version." = "This beta version has expired, please download the most recent version.";

/* About box title */
"this software is provided as-is, therefore its developer can not be held responsible for any problem or loss or data related to its use." = "this software is provided as-is, therefore its developer can not be held responsible for any problem or loss or data related to its use.";

/* column/details label
   smart edition label */
"Title" = "Title";

/* preferences label */
"UI" = "UI";

/* demo mode description */
"Unregistered Demo Mode" = "Unregistered Demo Mode";

/* label for version number */
"Version" = "Version";

/* column/details label
   smart edition label */
"Volume" = "Volume";

/* column/details label
   smart edition label */
"Written by" = "Written by";

/* column/details label
   smart edition label */
"Year" = "Year";

/* smart edition label */
"Yes" = "Yes";

/* registration strings */
"You don't need to register it again." = "You don't need to register it again.";

/* demo warning */
"You have reached the demo limitations" = "You have reached the demo limitations";

/* Commercial subtitle of Ehon */
"Your Mac loves ebooks" = "Your Mac loves ebooks";

